/* compiled by scssphp v0.6.2 on Fri, 07 Oct 2016 16:56:37 +1300 (0.5222s) */

@import 'https://fonts.googleapis.com/css?family=PT+Sans';
@import 'https://fonts.googleapis.com/css?family=Montserrat';
.slideshow button.slick-arrow:before {
  content: '';
  display: block;
  position: absolute; }

main > *:before, .search-results article:before, .search-results a:before, .slideshow:before, .gallery ul:before, .stockists:before, main > *:after, .search-results article:after, .search-results a:after, .slideshow:after, .gallery ul:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
body {
  background: #fff left top repeat-x;
  color: #5e686d;
  font-family: 'PT Sans', sans-serif;
  font-size: 17px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #09c;
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  margin: 0.5em 0; }

h1 {
  color: #01679a;
  font-size: 42px;
  margin-top: 0;
  margin-bottom: 10px; }
  @media screen and (max-width: 499px) {
  h1 {
    font-size: 36px; } }

h2 {
  font-size: 24px;
  margin: 0; }

h3 {
  font-size: 19px;
  margin-bottom: 0; }

a {
  color: #09c; }
  a:link, a:visited {
    text-decoration: none; }
  a:hover, a:focus, a:active {
    color: #09c;
    text-decoration: underline; }
  a img {
    border: none; }

img {
  max-width: 100%; }
  @media screen and (max-width: 1169px) {
  img {
    height: auto;
    max-width: 100%; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }
/*** globally relevant styles ***/
.button {
  background: #01679a;
  border: none;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 1.5em;
  min-width: 200px;
  box-sizing: border-box;
  margin: 0;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase; }
  .button:hover, .button:focus, .button:active {
    color: #fff;
    background: #1d86b4;
    text-decoration: none; }

.pagination {
  text-align: center; }
  .pagination > * {
    display: inline-block;
    padding: 0 10px;
    border-left: 1px solid #01679a;
    pause-after: medium; }
    .pagination > *:first-child {
      border-left: none; }
  .pagination .current {
    font-weight: bold; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/*** section styles ***/
body > [role=banner], main {
  margin: 0 auto;
  position: relative;
  width: 100%; }

.container {
  margin: 0 auto;
  width: 1170px; }
  @media screen and (max-width: 1169px) {
  .container {
    box-sizing: border-box;
    padding: 0 10px;
    width: auto; } }

body > header {
  background: #01679a top left repeat-x;
  height: 130px;
  z-index: 10; }
  body > header:before {
    content: '';
    display: block;
    position: absolute;
    top: 31px;
    width: 100%;
    height: 100px;
    background: #fff;
    z-index: 0; }
  body > header:after {
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    width: 100%;
    height: 5px;
    background: rgba(0, 0, 0, 0.05);
    z-index: 0; }
    @media screen and (max-width: 1169px) {
  body > header:after {
    display: none; } }

  body > header .site-header {
    background: top center no-repeat;
    height: 130px;
    position: relative; }

  body > header .logo {
    display: block;
    left: 0px;
    position: absolute;
    top: 60px; }
    @media screen and (max-width: 1169px) {
  body > header .logo {
    left: 20px; } }
    @media screen and (max-width: 499px) {
  body > header .logo {
    max-width: 75%; } }
  body > header .header-contact {
    float: right;
    height: 30px;
    line-height: 30px; }
    @media screen and (max-width: 499px) {
  body > header .header-contact {
    float: none;
    width: 100%; } }
    body > header .header-contact span {
      display: inline-block;
      border-right: 1px solid #1d86b4; }
      @media screen and (max-width: 499px) {
  body > header .header-contact span {
    border: none; } }
    body > header .header-contact .phone {
      border-left: 1px solid #1d86b4;
      padding-left: 40px;
      padding-right: 10px;
      background: url('images/icon_phone.png') 15px center no-repeat;
      font-family: 'Montserrat', sans-serif;
      font-size: 18px;
      color: #fff; }
      @media screen and (max-width: 499px) {
  body > header .header-contact .phone {
    float: left;
    border: none; } }
    @media screen and (max-width: 499px) {
    body > header .header-contact .social {
      float: right; } }
      body > header .header-contact .social a {
        display: inline-block;
        vertical-align: top;
        width: 30px;
        height: 30px;
        text-indent: -10000px; }
        body > header .header-contact .social a.fb {
          background: url('images/icon_fb.png') center center no-repeat; }
        body > header .header-contact .social a.twitter {
          background: url('image/icon_twitter.png') center center no-repeat; }

.main-navigation {
  float: right;
  background: transparent url('') left top repeat-x;
  color: #000;
  padding: 0;
  position: relative;
  text-align: left;
  max-width: 770px;
  text-align: right;
  text-transform: uppercase;
  color: #01679a;
  z-index: 10; }
  .main-navigation ul {
    margin: 0;
    padding: 0; }
  .main-navigation li {
    background: transparent url('') left center no-repeat;
    display: inline-block;
    height: 100px;
    line-height: 100px;
    margin: 0;
    padding: 0;
    position: relative; }
    .main-navigation li ul {
      background: #fff;
      display: block;
      height: 0;
      left: 0;
      margin: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 100%;
      width: 190px; }
    .main-navigation li li {
      background-image: none;
      display: block;
      height: auto;
      line-height: 1em;
      margin: 0;
      position: relative;
      text-align: left;
      width: 190px; }
      .main-navigation li li a:link, .main-navigation li li a:visited {
        padding: 10px 0;
        padding-left: 15px;
        width: 100%; }
        .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li a:active {
          color: #fff; }
  * + html .main-navigation > ul li {
    display: block;
    float: left; }
    .main-navigation > ul li:first-child {
      background-image: none; }
  .main-navigation a {
    color: inherit; }
    .main-navigation a:link, .main-navigation a:visited {
      display: inline-block;
      padding: 0 15px;
      text-decoration: none; }
    .main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active {
      background: #09c;
      color: #fff; }
  .main-navigation .sel > a, .main-navigation .sel .sel > a {
    background: #09c;
    color: #fff; }
  .main-navigation li:hover ul, .main-navigation a:focus + ul {
    height: auto; }

main {
  z-index: 5; }

.content-wrapper {
  padding: 40px 0; }
  @media screen and (max-width: 1169px) {
  .content-wrapper {
    padding: 35px 20px; } }
  .content-wrapper p {
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 15px; }
  .content-wrapper ul {
    margin: 0;
    margin-bottom: 15px; }

.content {
  background: #fff; }

  .content .home-link div {
    background: #ebebeb; }

.content-left {
  max-width: 750px;
  width: 100%;
  float: left;
  margin-right: 45px; }
  @media screen and (max-width: 1169px) {
  .content-left {
    max-width: 100%; } }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

.col-3 {
  float: left;
  margin-right: 25px;
  margin-bottom: 15px;
  max-width: 365px;
  width: 100%; }
  @media screen and (max-width: 849px) {
  .col-3 {
    max-width: 100%; } }

.col-3.last {
  margin-right: 0; }

.google-map {
  position: relative;
  padding-bottom: 43%;
  height: 0;
  overflow: hidden; }
  @media screen and (max-width: 499px) {
  .google-map {
    padding-bottom: 75%; } }

.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important; }

.home-links {
  background: #ebebeb;
  padding: 50px 0; }
  .home-links .home-link:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    right: 30px;
    height: 33px;
    width: 36px;
    background: url('images/arrow.jpg') center center no-repeat; }
  .home-links .home-link {
    margin-bottom: 20px; }

.home-link {
  position: relative;
  display: block;
  float: left;
  max-width: 365px;
  width: 100%;
  margin-right: 30px;
  color: #5e686d;
  border-bottom: 1px solid #d9d9d9; }
  .home-link img {
    display: block;
    max-width: 100%; }
  .home-link div {
    padding: 20px;
    background: #fff; }
  @media screen and (max-width: 849px) {
  .home-link {
    float: none;
    margin: auto !important;
    margin-bottom: 20px !important; } }

.home-link.last {
  margin-right: 0; }

.team .staff {
  display: inline-block;
  vertical-align: top;
  max-width: 270px;
  width: 100%;
  margin-right: 30px;
  margin-bottom: 15px; }
  .team .staff:nth-child(4n) {
    margin-right: 0; }
  @media screen and (max-width: 1169px) {
    .team .staff:nth-child(4n) {
      margin-right: 30px; } }
  @media screen and (max-width: 649px) {
    .team .staff {
      display: block;
      margin: auto !important;
      margin-bottom: 25px !important; } }
  .team .staff .title {
    font-size: 14px;
    font-weight: bold; }

.cat-sidebar {
  float: left;
  max-width: 265px;
  width: 100%;
  margin-right: 25px;
  margin-bottom: 25px; }
  .cat-sidebar .cat-nav {
    margin: 0;
    padding: 0; }
  .cat-sidebar .cat-nav li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #dedede;
    color: #5e686d;
    font-family: 'Montserrat', sans-serif; }
    .cat-sidebar .cat-nav li.sel, .cat-sidebar .cat-nav li:hover {
      color: #09c; }
    .cat-sidebar .cat-nav li a {
      display: block;
      color: inherit;
      font-size: 19px;
      padding: 10px 0; }
      .cat-sidebar .cat-nav li a:hover {
        text-decoration: none; }

.products-content {
  float: left;
  max-width: 870px;
  width: 100%; }

.ie9 .products .nav li a, .ie9 .category .nav li a, .ie8 .products .nav li a, .ie8 .category .nav li a {
  display: block;
  text-align: center; }

.products .nav, .category .nav {
  margin: 0;
  padding: 0; }
  .products .nav li, .category .nav li {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    margin-right: 25px;
    margin-bottom: 30px;
    padding: 0;
    list-style-type: none;
    max-width: 270px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 19px; }
  .products .nav li:nth-child(3n), .category .nav li:nth-child(3n) {
    margin-right: 0; }
  @media screen and (max-width: 909px) {
    .products .nav li:nth-child(3n), .category .nav li:nth-child(3n) {
      margin-right: 25px; }
      .products .nav li:nth-child(2n), .category .nav li:nth-child(2n) {
        margin-right: 0; } }
  @media screen and (max-width: 599px) {
    .products .nav li, .category .nav li {
      display: block;
      margin: auto !important;
      margin-bottom: 30px !important; } }
  .products .nav li .image, .category .nav li .image {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 270px;
    width: 100%;
    height: 270px;
    padding: 10px;
    margin-bottom: 5px;
    box-sizing: border-box;
    border: 1px solid #dedede; }
    .products .nav li .image img, .category .nav li .image img {
      max-width: 100%; }
  .products .nav li a, .category .nav li a {
    color: #5e686d; }
    .products .nav li a:hover, .category .nav li a:hover {
      color: #09c;
      text-decoration: none; }

.product .images {
  max-width: 420px;
  width: 100%;
  float: left;
  margin-right: 30px; }
  .product .images .main {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 420px;
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid #dedede;
    margin-bottom: 10px; }
  .product .images ul {
    margin: 0;
    padding: 0; }
    .product .images ul li {
      display: inline-block;
      vertical-align: top;
      list-style-type: none;
      margin: 0;
      margin-right: 0.7%;
      margin-bottom: 10px;
      padding: 10px;
      box-sizing: border-box;
      max-width: 32%;
      width: 100%;
      border: 1px solid #dedede;
      text-align: center; }
      .product .images ul li a {
        display: block;
        padding-top: 100%;
        height: 0;
        position: relative;
        overflow: hidden; }
        .product .images ul li a img {
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          margin: auto;
          bottom: 0;
          max-height: 100%; }
        .product .images ul li a .caption {
          display: block;
          width: 100%;
          position: absolute;
          bottom: -10px;
          background: rgba(255, 255, 255, 0.5);
          color: #000;
          transition: 0.3s all ease; }
        .product .images ul li a:hover .caption {
          bottom: 0px; }
      .product .images ul li:nth-child(3n) {
        margin-right: 0; }
      @media screen and (max-width: 499px) {
    .product .images ul li {
      max-width: 48%; }
      .product .images ul li:nth-child(3n) {
        margin-right: 1%; }
      .product .images ul li:nth-child(2n) {
        margin-right: 0; } }
      .product .images ul li img {
        max-width: 100%; }
  .product #product {
    float: left;
    max-width: 410px;
    width: 100%; }
  @media screen and (max-width: 899px) {
    .product #product {
      max-width: 100%; } }

footer[role="banner"] {
  margin-bottom: 0px;
  z-index: 0;
  background: #01679a;
  color: #09c; }
  footer[role="banner"] a:link, footer[role="banner"] a:visited {
    color: inherit; }
  .site-footer {
    background: url('images/footer_foot.png') 600px bottom no-repeat;
    font-size: 17px;
    /* 12px from 16px */
    height: 270px;
    padding: 0;
    padding-top: 45px;
    box-sizing: border-box;
    position: relative;
    text-align: left; }
  @media screen and (max-width: 1169px) {
  .site-footer {
    padding: 10px 20px;
    padding-top: 45px; } }
  @media screen and (max-width: 849px) {
  .site-footer {
    height: auto;
    padding-bottom: 215px;
    background-position: center 115%; } }
  @media screen and (max-width: 1169px) {
    .site-footer > div {
      display: block;
      float: none;
      position: static; } }
  .site-footer .footer-contact {
    float: left;
    max-width: 400px;
    width: 100%; }
  @media screen and (max-width: 849px) {
    .site-footer .footer-contact {
      float: none;
      margin: auto;
      margin-bottom: 40px;
      overflow: hidden; } }
  .site-footer .footer-contact .footer-image {
    display: block; }
  .site-footer .footer-contact p {
    float: left;
    max-width: 170px;
    width: 100%;
    margin-right: 20px; }
  .site-footer .footer-contact .white {
    max-width: 195px;
    margin-right: 0;
    color: #fff; }
  .site-footer .contact-link {
    float: right;
    text-align: right; }
  @media screen and (max-width: 849px) {
    .site-footer .contact-link {
      float: none;
      text-align: center; } }
  .site-footer .contact-link .button {
    margin: 0;
    background: #09c;
    color: #fff; }
    .site-footer .contact-link .button:hover {
      background: #1d86b4;
      text-decoration: none; }

.sub-footer {
  position: relative; }
  @media screen and (max-width: 849px) {
  .sub-footer {
    text-align: center; } }
  .sub-footer .copyright, .sub-footer .attribution {
    width: 100%;
    font-size: 13px;
    bottom: 15px;
    position: absolute; }
  .sub-footer .copyright {
    left: 0px; }
  @media screen and (max-width: 849px) {
    .sub-footer .copyright {
      width: 100%;
      padding: 0 20px;
      box-sizing: border-box; } }
  .sub-footer .attribution {
    right: 5px; }
  .sub-footer .attribution a {
    color: inherit; }
    .sub-footer .attribution a:link, .sub-footer .attribution a:visited {
      text-decoration: none; }
    .sub-footer .attribution a:hover, .sub-footer .attribution a:focus, .sub-footer .attribution a:active {
      text-decoration: underline; }
  @media screen and (max-width: 1169px) {
  .sub-footer {
    position: relative;
    left: 0;
    right: 0; } }
/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
  margin-top: 8px;
  max-width: 365px;
  width: 100%; }

.contact {
  /* captcha */ }
  .contact p {
    line-height: 1.75em; }
  .contact p.action {
    text-align: left; }
  .contact .action a {
    font-size: 0.875em; }
  .contact label {
    display: inline-block;
    vertical-align: top;
    width: 100%; }
  .contact label.error {
    color: #fd1a00;
    font-size: 0.875em;
    margin-left: 10px;
    width: auto; }
  .contact input[type=text], .contact input[type=password], .contact textarea {
    max-width: 365px;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background: #ebebeb;
    border: none; }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
  .contact input[type=text], .contact input[type=password] {
    font-family: inherit; }
  .contact input[type=password], .contact input.password {
    width: 20%; }
  .contact input[type=radio] + label {
    margin-right: 30px;
    position: relative;
    width: auto; }
    .contact input[type=radio] + label:after {
      background: #fff;
      border-radius: 9px;
      content: '';
      display: block;
      height: 18px;
      left: -22px;
      position: absolute;
      top: 4px;
      width: 18px; }
    .contact input[type=radio]:checked + label:after {
      background: #666; }
  .contact .auth + input {
    width: 20%; }
  .contact textarea {
    font-family: inherit;
    height: 5em; }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1169px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0;
  border-bottom: 1px dashed #666;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #ebebeb;
    border-bottom: 8px solid #fff; }
  .control_panel tr:nth-child(2n) {
    background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
  .control_panel th.control {
    width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* search results */
.search-results {
  border-top: 1px solid #666; }
  .search-results article {
    border-bottom: 1px solid #d9d9d7; }
  .search-results h3 {
    margin: 0; }
  .search-results p {
    line-height: initial; }
  .search-results img {
    display: block;
    float: left;
    height: auto;
    margin: 0 0.5em 0.5em 0;
    max-width: 150px; }
  .search-results a {
    display: block;
    padding: 0.5em 0;
    color: inherit; }
  .search-results a:hover, .search-results a:focus, .search-results a:active {
    text-decoration: none; }
    .search-results a:hover h3, .search-results a:focus h3, .search-results a:active h3 {
      color: #000;
      text-decoration: underline; }

.sidebar.search-results img {
  float: none;
  margin: 0.5em 0; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #01679a;
  color: #5e686d; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #01679a;
  color: #5e686d; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }

#cboxTitle {
  bottom: 20px;
  background: rgba(255, 255, 255, 0.5);
  color: #000;
  line-height: 25px; }

#cboxCurrent, #cboxNext, #cboxPrevious {
  font-size: 14px; }

#cboxCurrent {
  width: 100%;
  left: 0;
  text-align: center; }

.ie8 .slideshow {
  background: url('images/slideshow_gradient_bg.jpg') center center repeat-x; }

.ie8 .slideshow figcaption, .ie9 .slideshow figcaption {
  height: 45px;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto; }

.slideshow {
  position: relative;
  z-index: 7;
  width: 100%;
  overflow: hidden;
  padding: 30px 0;
  background-image: url('images/slideshow_foot_bg.jpg'), url('images/slideshow_gradient_bg.jpg');
  background-position: center center;
  background-repeat: no-repeat, repeat-x; }
  .slideshow .container {
    padding: 0; }
  .slideshow figure {
    position: relative;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    background-position: center bottom;
    background-size: cover;
    text-align: center; }
  .slideshow figure + figure {
    display: none; }
  @media screen and (max-width: 849px) {
    .slideshow figure {
      height: 415px; }
      .slideshow figure img {
        height: 100%;
        max-width: 10000%;
        position: absolute;
        left: -1000px;
        right: -1000px;
        margin: auto; } }
  @media screen and (max-width: 499px) {
    .slideshow figure {
      height: 350px; } }
  .slideshow figure .border {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box; }
    @media screen and (max-width: 1169px) {
    .slideshow figure .border {
      padding: 20px 0; } }
    .slideshow figure .border div {
      height: 100%;
      border: 1px solid #fff; }
  .slideshow svg {
    width: 101%;
    height: 101%; }
  .slideshow figcaption {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    color: #01679a;
    font-size: 40px;
    line-height: 44px;
    text-align: left;
    font-family: 'Montserrat', sans-serif; }
  @media screen and (max-width: 499px) {
    .slideshow figcaption {
      font-size: 30px; } }
  .slideshow figcaption div {
    padding-left: 45px;
    max-width: 780px; }
    @media screen and (max-width: 1169px) {
    .slideshow figcaption div {
      padding-left: 20px;
      max-width: 70%; } }
    .slideshow figcaption div .button {
      position: absolute;
      bottom: -70px;
      left: 45px; }
    @media screen and (max-width: 1169px) {
      .slideshow figcaption div .button {
        left: 20px; } }
    @media screen and (max-width: 499px) {
      .slideshow figcaption div .button {
        position: static; } }
  .slideshow .slick-slide .bw {
    opacity: 0; }
  .slideshow .slick-slide .color {
    opacity: 1; }
  .slideshow button.slick-arrow {
    position: absolute;
    overflow: hidden;
    top: 50%;
    z-index: 100;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    border: none;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    cursor: pointer;
    text-indent: -9999px; }
  @media screen and (max-width: 600px) {
    .slideshow button.slick-arrow {
      display: none !important; } }
  .slideshow button.slick-arrow:before {
    top: 20px;
    height: 18px;
    width: 18px;
    border: 1px solid transparent;
    border-top-color: #fff;
    border-left-color: #fff; }
  .slideshow button.slick-arrow.slick-prev {
    left: 0;
    left: -5vw; }
    @media screen and (max-width: 1369px) {
    .slideshow button.slick-arrow.slick-prev {
      left: 10px; } }
    .slideshow button.slick-arrow.slick-prev:before {
      left: 24px;
      -webkit-transform: rotate(-45deg);
      transform: rotate(-45deg); }
  .slideshow button.slick-arrow.slick-next {
    right: 0;
    right: -5vw; }
    @media screen and (max-width: 1369px) {
    .slideshow button.slick-arrow.slick-next {
      right: 10px; } }
    .slideshow button.slick-arrow.slick-next:before {
      right: 24px;
      -webkit-transform: rotate(135deg);
      transform: rotate(135deg); }
  .slideshow ul.slick-dots {
    text-align: center;
    margin: 0;
    padding: 0;
    margin-top: 15px;
    margin-bottom: -10px;
    height: 10px; }
  @media screen and (max-width: 1169px) {
    .slideshow ul.slick-dots {
      margin-bottom: 15px; } }
  .slideshow ul.slick-dots li {
    display: inline-block;
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-left: 5px;
    height: 10px;
    width: 10px;
    text-indent: -1000000px;
    border: none;
    background: url('image/slide_bullet.png'); }
  .slideshow ul.slick-dots li.slick-active {
    background: url('image/slide_bullet_active.png'); }
  .slideshow ul.slick-dots li:hover {
    cursor: pointer; }
  @media screen and (max-width: 1169px) {
  .slideshow {
    padding: 0;
    background: #09c; } }
/* old gallery module */
.gallery ul {
  margin: 0;
  padding: 0; }
  .gallery li {
    display: block;
    float: left;
    height: 0;
    margin-bottom: 1%;
    margin-right: 1%;
    overflow: hidden;
    padding-bottom: 24%;
    position: relative;
    width: 24%; }
  .gallery li:nth-child(1n) {
    padding-bottom: 24.25%;
    width: 24.25%; }
  .gallery li:nth-child(4n) {
    margin-right: 0; }
  .gallery li a {
    display: block; }
    .gallery li a:before {
      box-sizing: border-box;
      background: rgba(0, 0, 0, 0.5);
      bottom: 0;
      color: #fff;
      content: attr(title);
      left: 0;
      opacity: 1;
      padding: 20px;
      position: absolute;
      transition: opacity 0.25s;
      z-index: 5;
      width: 100%; }
    .gallery li a[title=""]:before {
      display: none; }
    .gallery li a:after {
      background: rgba(0, 0, 0, 0.5) url(/resources/template/images/gallery-zoom.png) no-repeat center;
      content: "";
      height: 100%;
      left: 0;
      opacity: 0;
      position: absolute;
      top: 0;
      transition: opacity 0.25s;
      width: 100%;
      z-index: 10; }
    .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
      opacity: 0; }
    .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
      opacity: 1; }
  .gallery img {
    display: block;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    max-width: none;
    position: absolute;
    top: 0;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    margin-top: 50%;
    transform: translateX(-50%) translateY(-50%); } }

@media screen and (min-width: 601px) {
    .mobileGallery {
      display: none;
      overflow: visible; } }
  .mobileGallery .slide {
    text-align: center; }
  .mobileGallery img {
    margin: 0 auto; }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #ebebeb;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #ebebeb;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #ebebeb;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
  .articleNav .previous a:after {
    content: '>>';
    left: 101%;
    position: absolute;
    top: -0.0625em; }
  .articleNav .next {
    float: left; }
  .articleNav .next a:before {
    content: '<<';
    position: absolute;
    right: 101%;
    top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
  .regionList li a {
    background-color: #fff;
    border: 2px solid #fff;
    border-bottom-width: 1px;
    color: #666;
    display: block;
    padding: 10px;
    width: 150px; }
  .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
    background-color: #01679a;
    color: #fff; }

.stockists {
  border-radius: 10px;
  margin: 80px auto 50px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0 0 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** Profiles **/
.profiles .cboxElement p {
  display: none; }

.profile img {
  display: block;
  height: auto;
  width: 270px;
  margin: 0 auto; }
  .profile h3 {
    font-size: 1em;
    text-align: center; }
  .profiles .profile {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
    width: 300px;
    margin-bottom: 15px; }
  .profiles .profile:hover h3 {
    text-decoration: underline; }

.content-block.SimpleProfile-ProfileBlock .profiles {
  padding: 0;
  text-align: justify;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .content-block.SimpleProfile-ProfileBlock .profiles span {
    display: inline-block; }
  .content-block.SimpleProfile-ProfileBlock a {
    display: block;
    height: 96px;
    width: 96px;
    overflow: hidden;
    margin-bottom: 5px; }
  .content-block.SimpleProfile-ProfileBlock a:link, .content-block.SimpleProfile-ProfileBlock a:visited {
    opacity: 0.6; }
  .content-block.SimpleProfile-ProfileBlock a:hover, .content-block.SimpleProfile-ProfileBlock a:focus, .content-block.SimpleProfile-ProfileBlock a:active {
    opacity: 1; }
  .content-block.SimpleProfile-ProfileBlock img {
    width: 100%;
    height: auto; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #ebebeb;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #ebebeb;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #ebebeb; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #ebebeb;
    border-right: 1px solid #ebebeb;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
  @media screen and (max-width: 599px) {
    .cart td {
      display: block;
      max-width: calc(100% - 20px);
      text-align: center;
      width: 200px; } }
  .cart td.image a {
    background: #fff;
    border: 1px solid #01679a;
    border-radius: 3px;
    display: block;
    height: 105px;
    position: relative;
    width: 105px; }
    @media screen and (max-width: 599px) {
      .cart td.image a {
        display: inline-block; } }
    .cart td.image img {
      bottom: 0;
      display: block;
      height: auto;
      left: 0;
      margin: auto;
      max-height: 100px;
      max-width: 100px;
      position: absolute;
      right: 0;
      top: 0; }
  .cart td.name {
    font-size: 1.143em;
    text-align: left; }
    @media screen and (max-width: 599px) {
    .cart td.name {
      text-align: center; } }
  .cart td.quantity input {
    padding: 10px;
    text-align: center;
    width: 1em; }
  .cart td.total {
    color: #01679a;
    font-weight: bold; }
  @media screen and (max-width: 599px) {
      .cart td.remove:before {
        content: "Remove: "; } }
  @media screen and (max-width: 599px) {
      .cart td.quantity, .cart td.price, .cart td.total {
        display: inline;
        padding: 0; } }
  @media screen and (max-width: 599px) {
        .cart td.price:before {
          content: " x "; } }
    @media screen and (max-width: 599px) {
      .cart td.price:after {
        content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #ebebeb; }
  .cart tfoot td:last-child {
    text-align: right; }
  .cart span.total {
    font-weight: bold; }
  .cart span.total.value {
    color: #01679a;
    font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #01679a;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart input.selectAddress:checked ~ span {
    height: auto; }
  .cart .login-form p {
    position: relative; }
  .cart .login-form label {
    left: 0;
    position: absolute;
    top: 0;
    z-index: -1; }
  .cart .login-form input[type=text], .cart .login-form input[type=password] {
    display: block;
    width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0;
  height: 70px;
  padding: 0;
  text-indent: -9999px;
  min-width: 110px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #666;
    padding-bottom: 4px; }
  .print-order thead th:first-child {
    text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
  .print-order .print-order tbody th {
    font-weight: normal;
    padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #666;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
    .print-order td + td + td, .print-order tfoot td + td + td {
      text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #666;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0 0 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0 5px;
    position: relative; }
  #hoverCart .row .right {
    font-family: "Courier New", Courier, monospace;
    text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #ebebeb;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #666;
  font-size: 1em;
  padding: 10px;
  text-align: left; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #01679a; }
  #tinymce a {
    border-bottom: 1px dotted #09c;
    color: #09c;
    text-decoration: none; }

.main-navigation {
  display: block; }
  @media all and (hover: none) {
  .main-navigation {
    display: none; } }
  html.touch .main-navigation {
    display: none; }
  @media all and (hover: hover) {
    html.touch .main-navigation {
      display: block; } }

#mobileMenu {
  background-color: #01679a;
  color: #fff;
  font-family: RobotoCondensed, sans-serif;
  padding: 0;
  text-align: left;
  display: none; }
  @media all and (hover: none) {
  #mobileMenu {
    display: block; } }
  html.touch #mobileMenu {
    display: block; }
  @media all and (hover: hover) {
    html.touch #mobileMenu {
      display: none; } }
  #mobileMenu ul {
    margin: 0;
    padding: 0; }
  #mobileMenu li {
    display: block;
    text-transform: uppercase; }
  #mobileMenu li.submenu a {
    background: url(/resources/template/mobileMenuArrowRightWhite.png) right no-repeat; }
  #mobileMenu li.back a {
    background: url(/resources/template/mobileMenuArrowLeftWhite.png) left no-repeat; }
  #mobileMenu li.sel {
    color: #fff;
    background: #09c; }
  #mobileMenu a, #mobileMenu h2 {
    color: inherit; }
  #mobileMenu a {
    display: block;
    padding: 10px 0;
    padding-left: 25px;
    box-sizing: border-box; }
  #mobileMenu li.indent a {
    padding-left: 35px; }
  #mobileMenu h2 {
    background: transparent;
    margin: 0;
    width: 33px;
    height: 28px;
    position: absolute;
    top: -35px;
    right: 20px;
    z-index: 10;
    text-indent: -10000px; }
  #mobileMenu h2 a {
    background: url(/resources/template/images/icon_menu.png) no-repeat right bottom;
    border: 0;
    padding: 25px 0 0 25px;
    margin: -25px 0 0 -25px;
    height: 28px; }
